=== debian/changelog ===
r-cran-mclust (5.4-1) unstable; urgency=medium

  * Initial release (closes: #888936)

 -- Andreas Tille <tille@debian.org>  Wed, 31 Jan 2018 12:03:12 +0100
