=== debian/control ===
Source: r-cran-mclust
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mclust.git
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mclust.git
Homepage: https://cran.r-project.org/package=mclust

Package: r-cran-mclust
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Gaussian Mixture Modelling for Model-Based Clustering
 This GNU R package supports Gaussian Mixture Modelling for Model-Based
 Clustering, Classification, and Density Estimation.
 .
 Gaussian finite mixture models fitted via EM algorithm for model-based
 clustering, classification, and density estimation, including Bayesian
 regularization, dimension reduction for visualisation, and
 resampling-based inference.
