=== debian/changelog ===
r-cran-mclust (5.4.2-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Mon, 06 May 2019 11:40:44 +0200

r-cran-mclust (5.4.2-2) unstable; urgency=medium

  * New Test-Depends: r-cran-mass
    Closes: #914762

 -- Andreas Tille <tille@debian.org>  Tue, 27 Nov 2018 10:22:02 +0100

r-cran-mclust (5.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add Testsuite: autopkgtest-pkg-r
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 26 Nov 2018 07:45:36 +0100

r-cran-mclust (5.4-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Sat, 17 Feb 2018 21:03:20 +0100
