=== debian/changelog ===
r-cran-mclust (5.4.5-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Mon, 15 Jul 2019 11:47:34 +0200
