## r-cran-mclust 5.4.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: mclust
-Version: 5.4.5
-Date: 2019-07-07
+Version: 5.4.7
+Date: 2020-11-08
 Title: Gaussian Mixture Modelling for Model-Based Clustering,
         Classification, and Density Estimation
 Description: Gaussian finite mixture models fitted via EM algorithm for model-based clustering, classification, and density estimation, including Bayesian regularization, dimension reduction for visualisation, and resampling-based inference.
@@ -23,14 +23,14 @@
 VignetteBuilder: knitr
 Repository: CRAN
 ByteCompile: true
+NeedsCompilation: yes
 LazyData: yes
-RoxygenNote: 6.1.1
-NeedsCompilation: yes
-Packaged: 2019-07-07 15:54:41 UTC; luca
+Encoding: UTF-8
+Packaged: 2020-11-20 08:46:31 UTC; luca
 Author: Chris Fraley [aut],
   Adrian E. Raftery [aut] (<https://orcid.org/0000-0002-6589-301X>),
   Luca Scrucca [aut, cre] (<https://orcid.org/0000-0003-3826-0484>),
   Thomas Brendan Murphy [ctb] (<https://orcid.org/0000-0002-5668-7046>),
   Michael Fop [ctb] (<https://orcid.org/0000-0003-3936-2757>)
 Maintainer: Luca Scrucca <luca.scrucca@unipg.it>
-Date/Publication: 2019-07-08 18:51:30 UTC
+Date/Publication: 2020-11-20 10:40:03 UTC
