=== debian/tests/control ===
Tests: vignette
Depends: @, r-cran-knitr, r-cran-mass
Restrictions: allow-stderr
