=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/mclust_([-\d.]*)\.tar\.gz
