=== debian/changelog ===
r-cran-mclust (5.4.9-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 5.4.9

 -- Nilesh Patra <nilesh@debian.org>  Fri, 31 Dec 2021 15:58:22 +0530

r-cran-mclust (5.4.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.4.8

 -- Nilesh Patra <nilesh@debian.org>  Sun, 07 Nov 2021 20:33:34 +0530

r-cran-mclust (5.4.7-2) unstable; urgency=medium

  * Team Upload.
  * d/t/control: Add r-cran-rmarkdown to test-depends (fixes debci)
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 27 Sep 2021 15:18:22 +0530
