## r-cran-mclust 5.4.10

=== debian/changelog ===
r-cran-mclust (5.4.10-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 25 May 2022 10:47:56 +0200
