## r-cran-mclust 6.0.0

=== debian/changelog ===
r-cran-mclust (6.0.0-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Wed, 02 Nov 2022 11:42:47 +0100
