=== debian/tests/control ===
Tests: vignette
Depends: @, r-cran-knitr, r-cran-mass, r-cran-rmarkdown
Restrictions: allow-stderr
