## r-cran-mclust 6.1.1

=== debian/changelog ===
r-cran-mclust (6.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 06 Sep 2024 10:49:23 +0900
